scope1:
  id: 1
  body: Top Level
  lft: 1
  rgt: 10
  notable_id: 1
  notable_type: Category
child_1:
  id: 2
  body: Child 1
  parent_id: 1
  lft: 2
  rgt: 3
  notable_id: 1
  notable_type: Category
child_2:
  id: 3
  body: Child 2
  parent_id: 1
  lft: 4
  rgt: 7
  notable_id: 1
  notable_type: Category
child_3:
  id: 4
  body: Child 3
  parent_id: 1
  lft: 8
  rgt: 9
  notable_id: 1
  notable_type: Category
scope2:
  id: 5
  body: Top Level 2
  lft: 1
  rgt: 2
  notable_id: 1
  notable_type: Departments
